SWFTextField::addString
SWFTextField::__construct
SWFTextField
PHP Manual

# SWFTextField::align

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFTextField::align — Sets the text field alignment

### Description

void SWFTextField::align ( int `$alignement` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::align() sets the text field alignment to `alignement`. Valid values for `alignement` are : SWFTEXTFIELD_ALIGN_LEFT, SWFTEXTFIELD_ALIGN_RIGHT, SWFTEXTFIELD_ALIGN_CENTER and SWFTEXTFIELD_ALIGN_JUSTIFY.

### Return Values

No value is returned.

SWFTextField::addString
SWFTextField::__construct
SWFTextField
PHP Manual